a{
color: #333333;}
.unnamed1 {
	font-size: 12px;
	font-style: normal;
	line-height: 190%;
	color: #333333;
}
  .bigon{background:url(images/newsb-02.gif);color:#FFF; line-height:18px;}
		  .bigoff{background:url(images/newsb-03.gif);color:#000; line-height:18px;}
.unnamed2 {
	font-size: 14px;
	font-style: normal;
}
.unnamed3 {
	font-size: 14px;
	font-style: normal;
	line-height: 200%;
	color: #333333;
}
.unnamed4 {
	font-size: 12px;
	font-style: normal;
}
.unnamed5 {
	font-size: 12px;
	font-style: normal;
	color: #333333;
	text-decoration: none;
}
.unnamed6 {
	font-size: 12px;
	font-style: normal;
	line-height: 170%;
	color: #333333;
}
.unnamed7 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: D6D6D6;
	border-right-color: D6D6D6;
	border-bottom-color: D6D6D6;
	border-left-color: D6D6D6;
}
.unnamed8 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: FFD2D2;
	border-right-color: FFD2D2;
	border-bottom-color: FFD2D2;
	border-left-color: FFD2D2;
}
.title{
font-size:13px;
text-decoration:none;
padding:1px 0px 1px 0px;
}
.title a{
font-size:13px;
text-decoration:none;
padding:1px 0px 1px 0px;
}